<template>
  <router-view />
</template>

<script lang="ts">
import { defineComponent } from 'vue';

export default defineComponent({
  name: 'Home',

  setup() {
    return {};
  },
});
</script>

<style lang="less">
.ant-pro-page-container-warp {
  display: none !important;
}
</style>
